from django.urls import path, include
from django.views.generic import RedirectView

from .views import home, SignUpView

urlpatterns = [
    path("", home, name="home"),
    path("accounts/", include("django.contrib.auth.urls")),
    path("signup/", SignUpView.as_view(), name="signup"),
    path('login/', RedirectView.as_view(url='/accounts/login/'), name='login'),
]
